{% extends "base.html" %}

{% block title %}
{% endblock title %}
{% block content %}
<main>
    <div>
        <h1>Signup</h1>
        <form method="POST">
            {% csrf_token %}
            {{form.as_p}}
            <button>Signup</button>
    </div>
    </main>
{% endblock content %}
